<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Good Asian</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Good-Asian-3/digital-comic/940890</Web>
  <Summary>The surprises really begin as Hark encounters Lucy Fong’s completely different perspective on Chinatown—one pivotal to stopping the hatchetman on the loose. 

“The gripping story of a detective who knows he’ll have to lose a few battles if he’s going to win a war.” —Rob Thomas (Veronica Mars)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940890], [ASINB093JJBBKP]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
